.field--name-fie/**
 * @file
 * Visual styles for Bartik's node component.
 */

.node__content {font-size:1.0em; margin-top: 0px;}

.vanzz-home-fotomenu{background:#8b3372; color:#ffffff; text-align:center; padding-bottom:10px;}



.vanzz-3-titel a{font-size:1.5em; color:#ffffff;}
.vanzz-3-subtitel a{font-size:1.2em; color:#ffffff;}

.node--type-news .field--name-field-news-link a{clear:left; padding:10px;  background:#7eb4da; color:#ffffff;}

/* Intro text homepage */
.node--type-startpage .homepage-intro{width:100%; text-align:center; margin-top:25px; }
.node--type-startpage .homepage-intro-width{width:75%; margin:0 auto; text-align:center; padding-bottom:35px;}
.node--type-startpage .homepage-intro-avantgarde{font-size:2.2em; font-weight:400; line-height: 1.1; margin-bottom:15px;}
.node--type-startpage .homepage-intro-text{font-size:1.3em; line-height:1.4; letter-spacing: 0px;}
.node--type-startpage .homepage-intro-reserveren{font-weight:600;}

@media handheld, only screen and (max-width: 851px) {
.node--type-startpage .homepage-intro{width:100%; text-align:center; margin:-10px 0 35px 0;}
.node--type-startpage .homepage-intro-width{width:100%; text-align:left;}
.node--type-startpage .homepage-intro-avantgarde{font-size:1.5em; font-weight:400; margin:35px 0 10px 0;}
.node--type-startpage .homepage-intro-text{font-size:1.1em; line-height:1.3; letter-spacing: 0px; }
.node--type-startpage .homepage-intro-reserveren{font-weight:600;}
}


.node--type-agenda .field--name-field-agenda-location{font-size:1.2em; text-transform: uppercase;}
.node--type-agenda .field--name-field-agenda-datum-nederlands {font-size:1.0em; text-transform: uppercase; margin-top:-25px; margin-bottom:25px;}



/* Bck wide blocks */
@media all and (max-width: 851px) {
.bckwide  {max-width: 100%; margin:0 auto; padding:0 15px;}
.kol h2{font-weight:400; margin: 1em 0 0.5em; font-size:2.3em; line-height:1.1; color:#222222 !important;}
#block-vanzzlunchenendineren h2{color:#ffffff !important;}
#block-vanzzlunchenendineren {color:#ffffff !important;}
  }
@media all and (min-width: 851px) {
.bckwide  {max-width: 100%; margin:0 auto; padding:0 15px; font-size:1.1em; line-height:1.2}
.kol h2{font-weight:400; margin: 1em 0 0.5em; font-size:2.3em; line-height:1.0; color:#222222 !important;}
}



.bar-terras{margin:0 auto; text-align:center;  padding:35px 0 0px 0; font-size:1.0em;}
	

	
	
	
.fontawesome-icon{float:left; margin-right:5px;}

/* Blog pagina */
.node--type-blog .field--name-field-blog-image{width:33%;}
.field--name-field-blog-download{margin-bottom:20px;}
.field--name-field-blog-terug{border-top:1px solid #b4a8bd; margin-top:25px; padding-top:10px;}
.field--name-field-blog-terug a{
 background-color:#222222;
	-moz-border-radius:0px;
	-webkit-border-radius:0px;
	border-radius:0px;
	border:none;
	display:inline-block;
	cursor:pointer;
	color:#ffffff !important;
	font-size:15px;
	font-weight:400;
	padding:12px 18px;
	text-decoration:none;
}

/* View mode teaser styles. */
.node--view-mode-teaser {
  border-bottom: 1px solid #d3d7d9;
  margin-bottom: 30px;
  padding-bottom: 15px;
}
.node--view-mode-teaser h2 {
  margin-top: 0;
  padding-top: 0.5em;
}
.node--view-mode-teaser h2 a {
  color: #181818;
}
.node--view-mode-teaser.node--sticky {
  background: #f9f9f9;
  background: rgba(0, 0, 0, 0.024);
  border: 1px solid #d3d7d9;
  padding: 0 15px 15px;
}
.node--view-mode-teaser .node__content {
  clear: none;
  font-size: 1em;
  line-height: 1.6;
}

/* Node metadata styles. */
.node__meta {
  font-family: 'Fira Sans', sans-serif;
  font-size: 0.857em;
  color: #68696b;
  margin-bottom: -5px;
}
.node__meta .field--name-user-picture img {
  float: left; /* LTR */
  margin: 1px 20px 0 0; /* LTR */
}
[dir="rtl"] .node__meta .field--name-user-picture img {
  float: right;
  margin-left: 20px;
  margin-right: 0;
}

/* Node links styles. */
.node__links {
  text-align: right; /* LTR */
  font-size: 0.93em;
}
[dir="rtl"] .node__links {
  text-align: left;
}

/* Unpublished node styles. */
.node--unpublished {
  padding: 20px 15px 0;
}
.node--unpublished .comment-text .comment-arrow {
  border-left: 1px solid #fff4f4;
  border-right: 1px solid #fff4f4;
}